#sddm
{	margin: 0;
	padding: 0;
	z-index: 10000000;
	}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial;
	z-index: 10000000
	
	}

#sddm li a
{	display: block;
	margin: 0 0px 0 0;
	color: #FFF;
	text-align: center;
	color:#000066;
	text-decoration: none;
line-height:14px;
	}

#sddm li a:hover
{
overflow:hidden;

}
#sddm li ul{
	overflow:hidden;
	list-style:none;
	margin:0px;
	padding:0px;
	width:118px;
	}
	
#sddm li ul li ul{
	background-image:url(../images3/language_bg.gif);
	background-repeat:repeat-y;
	background-position:top left;	
list-style:none;
margin:0px;
padding:0px;
clear:both;

}
#sddm li ul li ul li{
background-image:none;
list-style:none;
width:auto;
margin:0px;
padding:0px;
padding:3px 0px 3px 27px;
}
	#sddm li ul li a
	{ 	color: #009BEB;
		text-decoration:none;
				}
#sddm li ul li a:hover
	{	
		color: #009BEB;
		text-decoration:underline;
		background:none !important;
		}
	
	
#sddm div
{  position:absolute;
    top:40px;
	margin: 0;
	z-index: 10000000
	}

	#sddm div a
	{  position: relative;
		margin: 0;
		text-align:left;
		padding: 0px 0px;
		text-decoration: none;
		color: #009BEB;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:normal;
		}

	#sddm div a:hover
	{  	color: #009BEB;
		text-decoration:underline;
		}






#sddm1
{	margin: 0;
	padding: 0;
	z-index: 10000000;
	}

#sddm1 li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial;
	z-index: 10000000
	
	}

#sddm1 li a
{	display: block;
	margin: 0 1px 0 0;
	color: #FFF;
	text-align: center;
	color:#000066;
	text-decoration: none;
line-height:14px;
	}

#sddm1 li a:hover
{
overflow:hidden;

}
#sddm1 li ul{
	overflow:hidden;
	list-style:none;
	margin:0px;
	padding:0px;
	width:165px;
	}
	
#sddm1 li ul li ul{
background-image:url(../images3/country_bg_big.gif);
background-repeat:repeat-y;
background-position:top left;	
list-style:none;
margin:0px;
padding:0px;
clear:both;

}
#sddm1 li ul li ul li{
background-image:none;
list-style:none;
width:142px;
margin:0px;
padding:0px;
padding:3px 0px 3px 27px;
}
	#sddm1 li ul li a
	{ 	color: #009BEB;
		text-decoration:none;
				}
#sddm1 li ul li a:hover
	{	
		color: #009BEB;
		text-decoration:underline;
		background:none !important;
		}
	
	
#sddm1 div
{  position:absolute;
    top:40px;
	margin: 0;
	
	z-index: 10000000
	}

	#sddm1 div a
	{  position: relative;
		margin: 0;
		text-align:left;
		padding: 0px 0px;
		text-decoration: none;
		color: #009BEB;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:normal;
		}

	#sddm1 div a:hover
	{  	color: #009BEB;
		text-decoration:underline;
		}
